/* Documento CSS
Somente para os selos
 */

div#container {position:relative; left:0; top:0; font-family:Verdana, Arial, Helvetica, sans-serif; }
div#colunaum { position:absolute; float:left; left:45px; _left:17px; width:710px; line-height:1.3em;}
div#tabela { position:relative; left:30px; _left:5px; top:50px; width:700px; }
div#tabela table { position:relative; text-align:left; }
table td img { border: 1px solid black; text-align:center; }
table td { vertical-align:bottom; padding-bottom:5px;}
td.legenda { height:20px; text-align:center; vertical-align:top; }
td.centra { text-align:center; font-size:12px; }
p { text-align:center; margin-left:-30px; font-weight:bold; color:#2A00AA; }
div#botao { text-align:center; margin:5px 0 5px 0; }
